<?php namespace tps\Airport\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableUpdateTpsAirportAccardion2 extends Migration
{
    public function up()
    {
        Schema::table('tps_airport_accardion', function($table)
        {
            $table->string('content_type')->nullable()->default('simple');
        });
    }
    
    public function down()
    {
        Schema::table('tps_airport_accardion', function($table)
        {
            $table->dropColumn('content_type');
        });
    }
}
